{
    "name": "华府人家java版",
    "host": "120.46.95.81",
    "protocol": "ftp",
    "port": 21,
    "username": "java",
    "password": "AmrPtZwKaKSReAjb",
    "remotePath": "/",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}